### Property

# Gtk BuilderListItemFactory:resource

since: 4.0

#### Declaration

    property resource: utf8 [ read, write, construct-only ]

#### Description [src]

Path of the resource containing the UI definition.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_builder_list_item_factory_get_resource()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes